@charset "UTF-8";
/* CSS Document */
.find-shop-btn {
	margin-bottom: 40px;
}
.find-shop-btn a:first-child {
	margin-bottom: 15px;
}
.smaass {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	background-color: #fafaf4;
	margin-top: 20px;
	padding: 14px;
}
.smaass p img {
	width: 124px;
	height: auto;
	padding-right: 8px;
}
.smaass p span,
.smaass p strong {
	display: block;
	line-height: 1;
}
.smaass p span {
	margin-bottom: 6px;
	font-size: 0.8rem;
}
.smaass p strong {
	font-size: 1.45rem;
	font-weight: 700;
}
.smaass:after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid #616152;
	border-right: 2px solid #616152;
	position: absolute;
	top: 50%;
	right: 20px;
	transition: .3s ease-out;
}
.smaass:after {
	margin-right: 2px;
	transform: translate(-50%,-50%) rotate(45deg);
}











@media print, screen and (min-width: 681px) {
	
	.find-shop-btn {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0 20px;
	}
	.find-shop-btn a:first-child {
		margin: 0 20px 0 0;
	}
	.smaass-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.smaass-inner > div:first-child {
		width: 38%;
	}
	.smaass {
		width: 48%;
		margin-top: 0;
	}
	
}
@media print, screen and (min-width: 1200px) {
	
	
	.find-shop-btn {
		margin-bottom: 80px;
		padding: 0;
	}
	.find-shop-btn a {
		width: 360px;
	}
	.find-shop-btn a:first-child {
		margin: 0 40px 0 0;
	}
	.smaass-inner > div:first-child {
		width: 38%;
	}
	.smaass {
		width: 48%;
		padding: 20px;
	}
	.smaass p img {
		width: 178px;
		padding-right: 8px;
	}
	.smaass p span {
		margin-bottom: 8px;
		font-size: 1.2rem;
	}
	.smaass p strong {
		font-size: 2.1rem;
	}
	
	
	
}